.line {
  fill: none;
  stroke: steelblue;
  stroke-width: 2px;
}

#heading {
	font-size: 24px;
}

#axis_labeling {
	font-size: 18px;	
}

#moreSpace {
	margin-top: 100px;
}

.color-light h1,.color-light h2,.color-light h3,.color-light h4,.color-light h5,.color-light h6 {
	color: #fff;
}

.color-light p {
	color: #eee;
}

footer {
	background: black;
	color: white;
}

#police{
	background-image: url(../img/police.jpg);
	background-position: 0 47%;
	background-size: cover;
	background: 0 0 0;

}